#redes
{
 font-style:normal;
 color: white;
 
}

 .logo-placeholder {
      width: 180px;   /* más grande */
      height: 180px;
      margin-bottom: 10px;
  }
  .logo-placeholder img {
      max-width: 100%;
      max-height: 100%;
      object-fit: contain;
  }

  .imagen-central { 
            display: flex; 
            justify-content: center; 
            align-items: center; 
            width: 70%; 
            padding: 10px; 
            box-sizing: border-box; 
        }
        .imagen-central img { 
            height: 29vh; 
            width: 100%; 
            max-width: 1200px; 
            object-fit: cover; 
            border: 3px solid #f9f6f6; 
            border-radius: 10px; 
            box-shadow: 0 4px 6px rgba(0,0,0,0.3); 
        }

        .imagen-extra { 
            display: flex; 
            justify-content: center; 
            align-items: center; 
            width: 100%; 
            padding: 10px; 
            box-sizing: border-box; 
        }
        .imagen-extra img { 
            height: 25vh; 
            width: 100%; 
            max-width: 1200px; 
            object-fit: cover; 
            border: 3px solid #f9f6f6; 
            border-radius: 10px; 
            box-shadow: 0 4px 6px rgba(0,0,0,0.3); 
        }

        /* Sección inferior */
        .seccion-extra { 
            background-color: #2f2f2f; 
            color: white; 
            padding: 60px 20px; 
            min-height: auto; 
            text-align: justify; 
        }

        /* --- CUADRO FLOTANTE --- */
.popup-whatsapp {
    position: fixed;
    bottom: 110px;        /* arriba del botón de WhatsApp */
    right: 20px;
    background: #ffffff;
    padding: 12px 18px;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.25);
    display: flex;
    align-items: center;
    gap: 10px;
    z-index: 99999;
    animation: aparecer 0.6s ease-out;
}

.popup-whatsapp .popup-text {
    font-size: 15px;
    font-weight: bold;
    color: #000;
}

.popup-whatsapp .cerrar-popup {
    background: none;
    border: none;
    font-size: 22px;
    cursor: pointer;
    color: #000;
}

/*  Fondo */
.seccion-promos {
  background-color: #060606;
}